SoulFire LogoSoulFire

Resume automation

POST
/v1/instances/p0/automation:resume

Authorization

AuthorizationBearer <token>

Preferred API authentication. Use a JWT with the api audience.

In: header

Path Parameters

instance_id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

bot_ids*array<string>
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X POST "http://127.0.0.1:38765/v1/instances/p0/automation:resume" \  -H "Content-Type: application/json" \  -d '{    "bot_ids": [      "string"    ]  }'
{  "results": [    {      "bot_id": "41900e0f-e27a-4863-8321-478ccf15bbd8",      "account_name": "string",      "success": true,      "message": "string"    }  ]}

How is this page?